:root {
    --didactgothic: "Didact Gothic", sans-serif;

    --background: #f5f0e8;

    --title: #97a895;
    --subtitle: #aeb59f;
    --suborange: #c87137;

    --fondbtn: #97a895;
    --textbtn: #eff1ec;
    --text: #212e27;

    --separateur: #97a895;

    --fondv2: #f5f0e8;

    --imglogo: #97a895;

    --blanc: #ffffff;
}

*{
    box-sizing: border-box;
}

body{
    font-family: "Elms Sans", sans-serif;
    max-width: 100%;
    margin: 0;
}

h1{
    max-width: 100%;
    width: 100%;

    font-family: var(--didactgothic);
    font-weight: 400;
    font-size: 5.25rem;

    color: var(--title);
}

h2{
    font-family: var(--didactgothic);
    font-weight: 300;
    font-size: 2.25rem;

    color: var(--title);
    text-transform: uppercase;

    margin: 0;
}

h3{
    font-family: var(--didactgothic);
    font-weight: 100;
    font-size: 2.25rem;

    color: var(--suborange);

    margin: 0;
}

h4{
    font-family: var(--didactgothic);
    font-weight: 300;
    font-size: 1.25rem;

    color: var(--subtitle);

    margin: 0;
}

h5{
    font-family: var(--didactgothic);
    font-weight: 300;
    font-size: 1.5rem;

    color: var(--subtitle);
    text-transform: uppercase;

    margin: 0;
}

h6{
    font-family: var(--didactgothic);
    font-weight: 400;
    font-size: 1.25rem;

    color: var(--text);
    text-transform: uppercase;

    margin: 0;
}

p{
    font-family: var(--didactgothic);
    font-weight: 400;
    font-size: 1.063rem;

    color: var(--text);

    margin: 0;
}

.wp-block-separator{
    width: 30%;
    height: 2px;

    background-color: var(--separateur);
}